@media(max-width: 599px) {
	#debug{
		position: absolute;
		left:5em;
		top:1em;
	}
	.wraper {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}

	#book {
		margin: 0 0;
		width: 100%;
		height: 100%;
	}

	.toolBox,
	.toolBox2 {
		position: absolute;
		left: 0;
		top: 1.5em;
		width: calc(20% * 5);
		height: calc(64px * 1);
	}
	.toolBox2 {
		top: 48px;
		display: none;
	}

	.icon {
		width: 48px;
		margin: 8px;
		padding: 0;
	}

	.pageNavi {
		display: none;
	}

	.thumbArea {
		position: absolute;
		right: auto;
		top: auto;
		left: 0;
		bottom: 16px;
		/* border-style:solid; */
		width: 100%;
		height: calc(64px + 8px);
		/* background-color: red; */
		padding: 0 0 8px 0;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	.thumb {
		width: calc(64px * 40);
		height: 64px;
		padding: 0 0 0 16px;
	}
	.thumb>.page {
		overflow: hidden;
		display: inline-block;
		width: 48px;
		height: auto;
		/* margin: 0 8px; */
		/* background-color: white; */
	}
	.thumb>.page>img {
		width: 24px;
		height: auto;
		/* margin:0;
		padding:0; */
	}
	.single {
		margin: 0 10px;
		box-shadow: 2px 2px 5px RGBA(0, 0, 0, 0.5);
	}
	
	.double_left {
		margin: 0 0 0 10px;
		box-shadow: 2px 2px 5px RGBA(0, 0, 0, 0.5);
	}
	
	.double_right {
		margin: 0 10px 0 0;
		box-shadow: 2px 2px 5px RGBA(0, 0, 0, 0.5);
	}
	
	#book {
		touch-action: none;
	}
}
